RubyGems Navigation menu

aws-sdk-apigatewayv2 1.12.0

Official AWS Ruby gem for AmazonApiGatewayV2. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.36.0 - September 01, 2021 (82 KB)
  2. 1.35.0 - August 12, 2021 (82 KB)
  3. 1.34.0 - July 30, 2021 (81.5 KB)
  4. 1.33.0 - July 28, 2021 (81.5 KB)
  5. 1.32.0 - March 10, 2021 (81.5 KB)
  6. 1.12.0 - July 12, 2019 (56 KB)
Show all versions (37 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.58.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    78b292def0f0256d69bfcca291439683fa687cc6502f0b8f0e0bf9868e79f845

    Total downloads 30,756,693

    For this version 369,058

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: